a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp6df9c47b{ color:#FADC28; text-decoration: none} 
		a.wsp6df9c47b:visited{ color:#FADC28; text-decoration: none} 
		a.wsp6df9c47b:active{ color:#FADC28; text-decoration: underline} 
		a.wsp6df9c47b:hover{ color:#FF8000; text-decoration: none} 
		a.wsp55438bde{ color:#FFFFFF; text-decoration: none} 
		a.wsp55438bde:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp55438bde:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp55438bde:hover{ color:#FF8000; text-decoration: none} 
		a.wsp1789df23{ color:#A01FCB; text-decoration: underline} 
		a.wsp1789df23:visited{ color:#800080; text-decoration: underline} 
		a.wsp1789df23:active{ color:#8018CB; text-decoration: underline} 
		a.wsp1789df23:hover{ color:#E3B4F3; text-decoration: underline} 
#gallery_14243412 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_14243412 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:300px) { #gallery_14243412 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:250px) { #gallery_14243412 div.galleryimgcontainer { width: 100%; } } 
#gallery_14243412 img:hover{ border: 1px solid #646464 !important; } 
#gallery_6532fa0e div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 25%; height: auto; padding: 10px;  } 
#gallery_6532fa0e div.galleryimgcontainer img {  width: 100%; border: 5px solid #000000; border: 5px solid #000000;  } 
@media only screen and (max-width:550px) { #gallery_6532fa0e div.galleryimgcontainer { width: 33%; } } 
@media only screen and (max-width:300px) { #gallery_6532fa0e div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:250px) { #gallery_6532fa0e div.galleryimgcontainer { width: 100%; } } 
#gallery_6532fa0e img:hover{ border: 5px solid #646464 !important; } 
body { background-color:#000000; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6a10eded { vertical-align: top; position:relative; display: inline-block; width:99%; min-height:98px; background:none;  }
#container_6a10eded_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FADC28;  }
.textstyle3 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FADC28; font-weight:bold;  }
.textstyle4 { text-align:left; }
#container_713f3ccf { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:115px; background-color:#000000; background-image: url(rc_images/221717123821906610e0ee03beb.jpg); background-position:top left; background-size:cover;  }
#container_713f3ccf_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#FADC28;  }
.textstyle6 { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FADC28; text-shadow: 2px 2px 2px #000000;  }
#container_15f29634 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:1410px; background:none;  }
#container_15f29634_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#img_6fc0cf3d { vertical-align: bottom; position:relative; display: inline-block; width:66%; background:none; height:auto;  }
.textstyle8 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FADC28; font-weight:bold; line-height: 1.5;  }
.textstyle9 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; text-decoration:underline; line-height: 1.5;  }
.textstyle10 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FADC28; line-height: 1.5;  }
.textstyle11 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold; line-height: 1.5;  }
#gallery_14243412 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:82%; min-height:98px;  }
.textstyle12 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px #000000;  }
.textstyle13 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FADC28; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
#gallery_6532fa0e { overflow:hidden; box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:64%; min-height:119px;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_307eb493 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:115px; background-color:#000000; background-image: url(rc_images/221717123821906610e0ee03beb.jpg); background-position:top left; background-size:cover;  }
#container_307eb493_padding { margin: 10px; display: block;  }
#container_2ec6aff6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:886px; background:none;  }
#container_2ec6aff6_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:14pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#container_1fb17606 { vertical-align: top; position:relative; display: inline-block; width:36%; min-height:134px; background:none;  }
#container_1fb17606_padding { margin: 10px; display: block;  }
#img_6fc79f0f { vertical-align: bottom; position:relative; display: inline-block; width:54%; background:none; height:auto;  }
#img_1bf3c30c { vertical-align: bottom; position:relative; display: inline-block; width:20%; background:none; height:auto;  }
#container_6e42984b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:36px; background-color:#FFFFFF; background-image: url(rc_images/221717123821906610e0ee03beb.jpg); background-position:top left; background-size:cover;  }
#container_6e42984b_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
